Subject: [mobile-ip] New AAA Keys I-D is available

From: Pat Calhoun <[email-masked]>
Date: Wed, 9 May 2001 15:11:24 -0700

All,

The new version of the AAA keys I-D has been sent to the secretariat. This
version includes the comments that were received during a bar meeting in
Minn. It also addresses some security concerns that I have received from
two independent people (one being the security WG chair of another SDO).

I would appreciate comments, and believe that the document is ready for
a last call.

As usual, a preview of the spec can be retrieved at http://www.diameter.org/draft-ietf-mobileip-aaa-key-05.txt.

Thanks,

PatC